/* ---------- général ------------- */


h1, h2, h3, h4 {
/*	color: #530707; */
        color: #000;
        font-family: "Trebuchet MS",Trebuchet,Arial,Helvetica,sans-serif;
}

h1 {
font-size: 2em;
}

h2 {
font-size: 1.3em;
 color: #666;
}

body	{

		
	font-family:Verdana, Arial, Helvetica, sans-serif;

margin: 0;

	padding: 28px;	/* on fixe la position du cadre principal */
	background-color: #FFF;  /* on fixe aussi la couleur de fond */
background-image:url("/xmedia/theme/background_body.png");
background-repeat: repeat-x;
}



img	{
	margin: 0 0px 0 0px;
	border: 0;
	
}


table {
	border: 1px dotted gray;
	border-collapse: collapse;
	background-color: white;
}
table th {
	border: 1px solid gray;
	background-color: white;
}
table td {
	border: 1px solid gray;
}

.gaucheHeader
{
float: left;
margin: 0px 0px 0px 0px;
}




.droiteHeader
{
float: right;
margin: 0px 0px 0px 0px;


}


.gaucheMenu
{
float: left;
margin: 0px 0px 0px 0px;
}




.droiteMenu
{
float: right;
margin: 0px 0px 0px 0px;


}

.droiteSearch
{
float: right;
margin: -16px 0px 0px 0px;
display: inline;
}

.searchEqual
{
margin: 0;
padding: 0;
}




/* ---------- le Haut ------------- */

	

	
#entete {

height: 73px;
background-image:url("/xmedia/theme/background_header.png");

}



#menu {
font-size: 0.8em;
	
color:  #FFC;
margin: 3px 0px 0px 0px;
background-color: #000;
height: 18px;
background-image:url("/xmedia/theme/background_menu.png");

}


#menu ul {
  color:  #CCC;
  display: inline;    
  padding: 0;
  margin: 0;
}

#menu li {
  display: inline;
  margin: 0;
  padding: 0 3px 0 3px;
}



#menu a {
color:  #CCC;

}
#menu a:hover {
color:  #FFF;

}
a {
 
font-family:Verdana, Arial, Helvetica, sans-serif;
text-decoration: none; 

}


 a:hover {
    color: #000; /* couleur du lien au survol */
}

/* ---------- Contenu ------------- */



#visage {
height: 140px;
width: 130px;
float: left;
margin: 0px 0px 0px 0px;

}

#texte {
height: 140px;
margin-left: 20%;
margin: 0px 0px 0px 0px;

}

#articles {

float: left;

color:  #000;
text-align: justify;
border-left-width: 1px;
border-right-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #ccc;
border-left-color: #ccc;

border-bottom-color: #ccc;
border-bottom-style: solid;
border-bottom-width: 1px;

padding: 3% 3% 3% 1%;

background-image:url("/xmedia/theme/background_body.png");
background-repeat: repeat-x;
}


#articles li{
list-style-type: square;
}

#sujets {
margin-left: 40%;
color:  #000;
text-align: justify;
border-left-width: 1px;
border-right-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #ccc;
border-left-color: #ccc;

border-bottom-color: #ccc;
border-bottom-style: solid;
border-bottom-width: 1px;
padding: 3% 3% 3% 1%;


background-image:url("/xmedia/theme/background_body.png");
background-repeat: repeat-x;

}


#sujets li{
list-style-type: square;
}


#contenu {
font-size: 0.8em;
margin-top: 0px;
margin-right: 50px;
margin-left: 50px;
color:  #000;
text-align: justify;
border-left-width: 1px;
border-right-width: 1px;
border-right-style: solid;
border-left-style: solid;
border-right-color: #ccc;
border-left-color: #ccc;

border-bottom-color: #ccc;
border-bottom-style: solid;
border-bottom-width: 1px;

padding: 5% 5% 5% 5%;

background-image:url("/xmedia/theme/background_body.png");
background-repeat: repeat-x;

}

#contenu a {
color:  #903;

}
#contenu a:hover {
color:  #000;
}

#contenu a:visited {
color:  #666;
}

#contenu a:active {
color:  #000;
}


ul.tree {
	list-style: none ;
	margin: 0px 0px 0px 0px ;
	padding: 0px 0px 0px 0px ;
	float: left ;
}

.tree li { float: left ; background: url('/xmedia/theme/puce.gif') left center no-repeat ; padding: 0px ; margin: 0px ; }

.tree a {
	font-size: 0.8em;
	padding: 0px ;
	margin: 0px 13px 0px 13px ;
}


 
	








/* ---------- Pied ------------- */

#footer {
font-size: 0.55em;
color: #999;
text-align: center;
}

#footer a{
color: #666;
}

#footer a:hover {
color: #666;
}


/* ajout */

div.description p{margin: 0px;padding: 0px ;margin-bottom:5px;}

div.description{padding: 10px;margin: 10px;}

div.description p img{margin:0px 10px;}

li.current{color:white;font-weight:bold;}

